---
group:
  name: cypress-io
  description: ''
  projects:
  - name: cypress
    description: ''
    mirrorRelease: false
    topic: cypress,e2e-testing,e2e-tests,end-to-end-testing,javascript-tests,test,test-automation,test-runner,test-suite,testing,testing-tools,tests
  - name: 'cypress-documentation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cypress'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cypress-example-recipes'
    description: ''
    mirrorRelease: false
    topic: ''
  